Subject: 802.11 service via HDR at Embassy Suites & Hilton

From: Phil Karn <[email-masked]>
Date: Sun, 10 Dec 2000 13:38:06 -0800 (PST)

Qualcomm would like to announce that 802.11b coverage is now available
at the Harbor Island Hilton and at the Embassy Suites on Pacific
Highway.  Internet connectivity to each access point is provided by a
prototype Qualcomm HDR wireless terminal. Performance is comparable to
a DSL link.

802.11 coverage is excellent within the Embassy Suites atrium, while
coverage at the Hilton is best near the bar. At the Hilton, the
802.11 access point and HDR terminal can be seen in a display case just
outside the bar.

Problems and questions can be directed to [email-masked].

Phil Karn